[**@rxap/components v19.0.4**](../README.md)

***

[@rxap/components](../globals.md) / CopyToClipboardComponent

# Class: CopyToClipboardComponent

Defined in: [copy-to-clipboard/copy-to-clipboard.component.ts:16](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/components/src/lib/copy-to-clipboard/copy-to-clipboard.component.ts#L16)

## Constructors

### new CopyToClipboardComponent()

> **new CopyToClipboardComponent**(): [`CopyToClipboardComponent`](CopyToClipboardComponent.md)

#### Returns

[`CopyToClipboardComponent`](CopyToClipboardComponent.md)

## Properties

### active

> **active**: `boolean` = `true`

Defined in: [copy-to-clipboard/copy-to-clipboard.component.ts:18](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/components/src/lib/copy-to-clipboard/copy-to-clipboard.component.ts#L18)

***

### disabled

> **disabled**: `boolean` = `false`

Defined in: [copy-to-clipboard/copy-to-clipboard.component.ts:19](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/components/src/lib/copy-to-clipboard/copy-to-clipboard.component.ts#L19)

***

### value

> **value**: `string`

Defined in: [copy-to-clipboard/copy-to-clipboard.component.ts:20](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/components/src/lib/copy-to-clipboard/copy-to-clipboard.component.ts#L20)
